/*
 * @(#)package-info.java
 *
 * Summary: a set of utility classes that will work under Java 1.1+.
 *
 * Copyright: (c) 1997-2010 Roedy Green, Canadian Mind Products, http://mindprod.com
 *
 * Licence: This software may be copied and used freely for any purpose but military.
 *          http://mindprod.com/contact/nonmil.html
 *
 * Requires: JDK 1.1+
 *
 * Created with: IntelliJ IDEA IDE.
 *
 * Version History:
 *  2.1 2008-12-16 - new methods in BigDate
 */
/**
 * a set of utility classes that will work under Java 1.1+.
 * <p/>
 * They include string handling, Image viewing,
 * an about box, BigDate simplified calendar handling,
 * a Stoppable Thread, and a way to check the Java version.
 *
 * @author Roedy Green, Canadian Mind Products
 * @version 2.1 2008-12-16 - new methods in BigDate
 * @since 1997
 */
package com.mindprod.common11;
